» Ubuntu » Пакеты

Error

two or more packages specified (mythtv-backend oneiric)